AviaSkins.Forums

Вернуться   AviaSkins.Forums > Основные разделы > Вопросы новичков

Ответ
 
Опции темы Поиск в этой теме Опции просмотра
Старый 17.09.2016, 19:43   #1
Adolf
Новичок
 
Регистрация: 17.09.2016
Сообщений: 1
По умолчанию Совместимы ли офицальные дополнения с последней версией?

Приветствую.
Нашел тут у себя 3 диска с холодным небом заполярья, дороги войны и чужое небо. Они дружат с 4.13? Спасибо за ответ.
Adolf вне форума   Ответить с цитированием
Старый 17.09.2016, 20:35   #2
tarakan67
Местный
 
Регистрация: 15.09.2008
Сообщений: 1,514
По умолчанию

Это не дополнения, а статические кампании. Должны идти на 4.13. Возможно, будут проблемы с воспроизведением черно-белых роликов, а также могут не совпадать наборы вооружения в миссиях и в игре, но это легко исправить в полном редакторе или непосредственно в файлах миссий
tarakan67 на форуме   Ответить с цитированием
Ответ


Здесь присутствуют: 1 (пользователей: 0 , гостей: 1)
 
Опции темы Поиск в этой теме
Поиск в этой теме:

Расширенный поиск
Опции просмотра

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.

Быстрый переход


Текущее время: 10:15. Часовой пояс GMT +3.


Powered by vBulletin® Version 3.8.4
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd. Перевод: zCarot
Рейтинг@Mail.ru